Pular para o conteúdo
Ver todas as ameaças

CVE-2021-4073

Alvo: Não informado

Descrição

The RegistrationMagic WordPress plugin made it possible for unauthenticated users to log in as any site user, including administrators, if they knew a valid username on the site due to missing identity validation in the social login function social_login_using_email() of the plugin. This affects versions equal to, and less than, 5.0.1.7.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-4073
Tags
Nâo informado
Data de publicação
14/12/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
8.1
Alto
plugins premium WordPress